@charset "UTF-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:12px;
}
#top {
	height:170px;
	background-image:url(img/topGrupoMaroma.png);
}
#logoGrupoMaroma {
	width:330px;
	height:170px;
	margin:auto;
	background-image:url(img/logoGrupoMaroma.png);
}
#content {
	background-image:url(img/fondoGrupoMaroma.jpg);
	background-size:cover;
}
#contentTxt {
	width:872px;
	height:544px;
	margin:auto;
	background-image:url(img/fondoContenidoGrupoMaroma.png);
}
#lineaMaroma {
	float:left;
	margin-top:50px;
	margin-left:40px;
	width:325px;
	height:220px;
}
#quienesSomos h1 {
	width:319px;
	height:57px;
	background-image: url(img/tituloQuienesSomosGrupoMaroma.png);
	text-indent:-10000px;
	margin:0px;
}
#quienesSomos a{
	width:133px;
	height:69px;
	background-image:url(img/botonVerMas.png);
	text-indent:-10000px;
	display:block;
	margin-top:-30px;
	margin-left:192px;
}
#marcasProductos {
	float:left;
	margin-top:50px;
	margin-left:140px;
	width:325px;
	height:220px;
}
#marcasProductos h1 {
	width:319px;
	height:57px;
	background-image: url(img/tituloMarcasProductosGrupoMaroma.png);
	text-indent:-10000px;
	margin:0px;
}
#marcasProductos ul {
	margin-left:-60px;
}
#marcasProductos li {
	list-style:none;
	display:block;
	float:left;
	width:77px;
	height:77px;
	text-indent:-10000px;
	margin:3px;
}
#marcasProductos a {
	width:53px;
	height:54px;
	display:block;
}
#emu {
	background-image:url(img/botonEmu.jpg);
}
#coro {
	background-image:url(img/botonCoro.jpg);
}
#serralunga {
	background-image:url(img/botonSerralunga.jpg);
}
#viking {
	background-image:url(img/botonViking.jpg);
}
#slide {
	background-image:url(img/botonSlide.jpg);
}
#silka {
	background-image:url(img/botonSilka.jpg);
}
#pedrali {
	background-image:url(img/botonPedrali.jpg);
}
#dedon {
	background-image:url(img/botonDedon.jpg);
}
#quienesSomos {
	float:left;
	margin-top:25px;
	margin-left:40px;
	width:325px;
	height:220px;
}
#lineaMaroma h1 {
	width:319px;
	height:57px;
	background-image: url(img/tituloLineaMaroma.png);
	text-indent:-10000px;
	margin:0px;
}
#lineaMaroma ul {
	margin-left:-20px;
}
#lineaMaroma li {
	list-style:none;
	display:block;
	float:left;
	width:104px;
	height:140px;
	margin:13px;
}
#lineaMaroma a {
	width:104px;
	height:140px;
	display:block;
}
#exterior {
	background-image:url(img/tituloLineaMaromaExterior.png);
}
#interior {
	background-image:url(img/tituloLineaMaromaInterior.png);
}
#contacto {
	float:left;
	margin-top:25px;
	margin-left:140px;
	width:325px;
	height:220px;
}
#contacto h1 {
	width:319px;
	height:57px;
	background-image: url(img/tituloContactoGrupoMaroma.png);
	text-indent:-10000px;
	margin:0px;
}
#contacto img {
	float:left;
	margin-right:10px;
}
#contacto a{
	width:133px;
	height:64px;
	background-image:url(img/botonEnviaComentarios.png);
	text-indent:-10000px;
	display:block;
	margin-left:192px;
}
#clear {
	clear:both;
}
#footer {
	height:35px;
	background-image:url(img/footerGrupoMaroma.png);
}
